/* http://www.lotterypost.com/css-compress.aspx */ 

/*
 *  Yleiset
 * 
 ***************************/

* {
  font-family: sans-serif;
}

html, body {
  margin: 0;
  padding: 0;
  border: 0;  
  background-color: #fff;
  color: #000; 
}

body, input, textarea {
  font-size: 100%;
}

body  {
  line-height: 1.5em;
  font-size: 100%;
}

a {
  text-decoration: none;
  color: #0066cc;
}

img {
  border: 0; 
  max-width: 100%;
}

form {
  margin: 0;
  padding: 0;
}



/*
 *  Container
 * 
 ***************************/
#mob-container {
  background-color: #fff;
}

/*
 *  Logo
 * 
 ***************************/
#mob-logo {
  line-height: 100%;
}

/*
 *  Hakukentta
 * 
 ***************************/
#mob-haku, #mob-header {
  background-color: #000;
  color: #ffffff;
  padding: 5px;
  margin-bottom: 5px;
}

#mob-haku .mob-hakupainike { 
  float: right; 
}

#mob-haku .mob-hakulaatikko { 
  padding: 0 5px 0 0;
  overflow: hidden; 
}

#mob-haku .mob-hakukentta { 
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
  border: 1px solid #336699;
  border-radius: 3px;
  padding: 2px;
}

#mob-haku > div {
  max-width: 400px;
}

/*
input.mob-hakupainike {
  -webkit-appearance: push-button;
  background-color: #eee;
  padding-top: 3px;
  padding-bottom: 4px;   
}
*/
input.mob-hakupainike {
  border: 1px solid #336699;
  padding: 2px 10px;
  background-color: rgb(102, 153, 204);
  color: #fff;
  border-radius: 3px;
}

/* width: 70%; */

/*
 *  Murupolku
 * 
 ***************************/
#mob-murupolku {
  padding-left: 0.5ex;
}

#mob-murupolku a {
  text-decoration: underline;
}

/*
 *  Lisaa osumia
 * 
 ***************************/
div.mob-lisaa {
  text-align: center;
  border-top: 1px solid #f0f0f0;
  clear: both;
}

div.mob-lisaa * {
  padding: 0 1.5ex;
  margin: 0 0.25ex;
}

div.mob-lisaa span {
  font-weight: bold;
  background-color: #000;
  color: #fff; 
}

/*
 *  Nolla-osumat, ehdotus
 * 
 ***************************/

#mob-ehdotus {
  font-weight: bold;
}

#mob-ehdotus a {
  text-decoration: underline;
}

#mob-nolla {
  margin: 1ex;
  padding: 5px;
}

#mob-nolla p {
  margin: 1ex 0 0.5ex 0;
}

#mob-nolla ul {
  margin: 0;
  padding: 0;
  padding-left: 3ex;
}

/*
 *  Suosikit
 * 
 ***************************/
#mob-suosikki {
  float: right;
  padding-right: 1.5ex;
}

#mob-suosikki a {
  background-repeat: no-repeat;
  background-position: 50%;
  padding: 4px 10px;
}

#mob-suosikki .mob-suosikki-on {
  background-image: url(/sovellukset/mobi/bookmark-icon-on.png);
}

#mob-suosikki .mob-suosikki-off {
  background-image: url(/sovellukset/mobi/bookmark-icon-off.png);
}

/*
 *  Alaviite
 * 
 ***************************/
#mob-footer {
  clear: both;
  padding: 5px;
  text-align: center;
  font-size: 90%;
  margin-top: 2px;
  background-color: #000;
}

#mob-footer ul {
  margin: 0;
  padding: 0;
}

#mob-footer li {
  display: inline;
  margin-right: 0.25ex;
  margin-left: 0.25ex;
  list-style-type: none;  
}

#mob-copy {
  font-size: 80%;
}

/*
 *  Otsikot
 * 
 ***************************/
#mob-header {
  font-weight: bold;
}
 
h2.mob-ots {
  font-size: 100%;
  margin: 0;
  padding: 0 0.5ex;
  margin-top: 2px;
  color: #fff;
  background-color: #000;
}

li.mob-ots {
  font-weight: bold;
  padding: 5px 0;
  padding-left: 0.5ex;  
}

/*
 *  Listat
 * 
 ***************************/
ul.mob-lista {
  margin: 0;
  padding: 0;
}

ul.mob-lista li {
  clear: both;
  display: block;
  border-top: 1px solid #f0f0f0;
}

ul.mob-lista a {
  display: block;  
  overflow: hidden;
  padding: 5px 0;
  padding-left: 0.5ex;
}

ul.mob-lista span {
  color: #666;
  font-size: 90%;
}

ul.mob-lista img {
  margin: 0.5ex;
  float: left;
  max-width: 60px;
  max-height: 80px;
  border: 1px solid #ccc;
  padding: 4px;
}


/*
 *  Kuvagalleria
 * 
 ***************************/

div.mob-galleria {
  margin: 0;
  padding: 5px 0;
  padding-left: 0.5ex;
  vertical-align: top;
}

div.mob-galleria a {
  vertical-align: top;  
}

div.mob-galleria img {
  width: 27%;
  max-width: 100px;
  border: 1px solid #ccc;
  padding: 4px;
}


/*
 *  Info
 * 
 ***************************/
#mob-info {  
  margin: 1ex;
  padding: 5px;
}

#mob-info {  
  background-color: #eee;
  border: 1px solid #ccc;
}




/*
 *  Sisaankirjautuminen
 * 
 ***************************/
#mob-login {
  margin: 1ex;
}

#mob-login input.mob-login {
  width: 98%;
  max-width: 15em;
}

#mob-login textarea.mob-login  {
  width: 98%;
  height: 10em;
}

#mob-login input.mob-koodi {
  max-width: 5em !important
}

#mob-login div {
  margin-bottom: 1ex;
}

.mob-field-lowercase {
  text-transform: lowercase;
}


/*
 *  Varit
 * 
 ***************************/

/* Linkit */
a {
  color: #003366;
}

a:hover {
  background-color: #f0f0f0;
  color: #06a;
  -webkit-tap-highlight-color: #f0f0f0;
}

/* Ylaosan kuvatausta */
#mob-haku, #mob-header {
  background-color: #006699;
  background-image: url(../img/tausta.png);
  border-bottom: 1px solid #cccccc;
}

/* Alaviite */
#mob-footer {
  background-color: #eee;
  border: 1px solid #ccc;
  border-left: 0;
  border-right: 0;
}

/* Infoviestit */
#mob-info {  
  background-color: #ffffaa;
  border: 1px solid #ccc;
}

/* Otsikot */
h2.mob-ots {
  color: #fff;
  background-color: #6699cc;
  border-bottom: 1px solid #cccccc;  
}

#mob-ehdotus {
  color: #cc0000;
}

/* Latautuvat kuvat */
ul.mob-lista img, div.mob-galleria img {
  background-image: url(/sovellukset/mobi/loading.gif);
  background-repeat: no-repeat;
  background-position: 50%; 50%;
} 

/* Lisaa uutisia */
div.mob-lisaa * {
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}

div.mob-lisaa span {
  font-weight: bold;
  background-color: #6699cc;
  color: #fff;  
}

div.mob-lisaa a {
  background-color: #f0f0f0;
}


/* Listojen >-merkki */
ul.mob-lista a {
  background-image:url(../img/chevron.png);
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 20px;
}

/* Ei nayteta >-merkkia kaikkialla */
ul.mob-tiedot a {
  background-image: none;
}


/*
 *  Edellinen ja seuraava
 * 
 ***************************/
#mob-edse {  
  margin-top: 1ex;
}

li.mob-edse-ed a {
  background-image: url(../img/chevron-left.png);
  background-position: 4px 50%;
  padding-left: 20px;
}

li.mob-edse-se a {
  padding-left: 20px;
}

/*
 *  Paluu ylos
 *
 *******************************/

#mob-ylos {
  border-top: 1px solid #eee;
  text-align: center;
  font-size: 90%;
}


/*
 *  Laitteistokohtaiset tyylit
 * 
 ***************************/
body.mob-symbian3 {
  font-size: 95%
}


.debug-elapsed {
  background-color: #f00; 
  color: #ff0; 
  z-index: 10000; 
  position: fixed; 
  bottom: 0px; 
  left: 0px; 
  padding: 2px
}





@media screen and (width: 600px) {

body {
  font-size: 110%;
}

}



#mob-haku input {

    border: 1px solid #336699;
        border-top-color: rgb(51, 102, 153);
        border-right-color: rgb(51, 102, 153);
        border-bottom-color: rgb(51, 102, 153);
        border-left-color: rgb(51, 102, 153);
    border-radius: 3px;
    padding: 3px;
    width: 100%;

}

#mob-haku > div {

    max-width: 400px;

}

#mob-artikkeli{
	padding:5px;
}

.elements{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-top: 1ex;
	margin-bottom: 1ex;
	padding-top: 1ex;
	padding-bottom: 1ex;
	line-height: 1.8em;
}
	
.leftmenu-item{
	padding-right: 10px;
}